/*----- Accessibility -----*/
#Access-Container {width: 100%;margin: 0;padding: 0;position: relative;}
a:focus {outline: 2px dotted #000 !important;}
.dfw-on {display: none;}
.dfw-off {font: 400 12px/20px 'Muli', sans-serif;color: #fff !important;background: #003263;;z-index: 9999999;transform-origin: left;-webkit-transform: translate(0, -50%) rotate(-90deg);-moz-transform: translate(0, -50%) rotate(-90deg);-ms-transform: translate(0, -50%) rotate(-90deg);-o-transform: translate(0, -50%) rotate(-90deg);transform: translate(0, -50%) rotate(-90deg);position: fixed;top: 65%;left: 15px;}
.dfw-off a {display: block;color: #fff !important;padding: 5px 10px 5px 40px;background: url(../images/accessible-img.png) no-repeat 10px center;}
#Accessibility {max-width: 1170px;min-width: 300px;padding:0;font: 400 12px/20px Verdana, Arial, Helvetica, sans-serif;color: #fff !important;margin: 0 auto;}
#Accessibility a {color: #fff!important}
.access-links {text-align: left;font: 500 14px/20px Verdana, Arial, Helvetica, sans-serif;padding: 0 2px}
.access-settings {text-align: right}
.fontsize {display: inline-block;width: 150px;vertical-align: top;color: #fff}
.fontsize span {display: inline-block;vertical-align: bottom}
.fontsize a {padding: 0 4px;display: block}
#Accessibility .fontsize span.dfw-actSize a {color: #ffabab !important}
.fontminus {font: 400 14px/20px Verdana, Arial, Helvetica, sans-serif;}
.fontreset {font: 500 16px/20px Verdana, Arial, Helvetica, sans-serif;}
.fontplus {font: 600 20px/20px Verdana, Arial, Helvetica, sans-serif;}
.fontminus a{font: 400 14px/20px Verdana, Arial, Helvetica, sans-serif;}
.fontreset a{font: 500 16px/20px Verdana, Arial, Helvetica, sans-serif;}
.fontplus a{font: 600 20px/20px Verdana, Arial, Helvetica, sans-serif;}
.dfw-contrast {display: inline-block;width: 140px;vertical-align: top;color: #fff}
.dfw-contrast a {padding: 0 3px;display: block}
#Accessibility .dfw-contrast span {display: inline-block;vertical-align: top;font: 600 14px/16px Verdana, Arial, Helvetica, sans-serif}
#Accessibility .dfw-contrastMode {background: #000;color: #fff !important}
#Accessibility .dfw-contrastMode a {color: #fff !important;border: 2px solid #000}
.dfw-colorMode {background: #fff;color: #000 !important}
#Accessibility .dfw-colorMode a {color: #000 !important;border: 2px solid #fff}
#Accessibility .dfw-contrast a.dfw-active {border: 2px solid red}
.dfw-skip {overflow: hidden;vertical-align: top;right: 5px;top: 0px;position: absolute;font: normal 12px/20px Verdana, Arial, Helvetica, sans-serif;display: none;z-index: 9999999;padding: 0 !important;width: auto !important}
.dfw-skip a {padding: 0 5px !important;font-weight: normal !important;}
.accessible_on .dfw-skip {display: block;background: #fff;border: 1px solid #000;}
.accessible_on.dfw-blackmode .dfw-skip {background: #000;border: 1px solid #fff;}
.nodisplay {display: none !important;}
.table-div, .fluid-div, .theme-L, .theme-R {width: 100%;height: 100%;}
.table-div {display: table;table-layout: fixed;}
.table-cell {display: table-cell;vertical-align: top;}
@media only screen and (max-width:975px){
    .dfw-skip{display: none;}
    .accessible_on .dfw-skip{display: none !important;}
    .dfw-off {-webkit-transform: translate(0, 0%) rotate(0deg);-moz-transform: translate(0, 0%) rotate(0deg);-ms-transform: translate(0, 0%) rotate(0deg);-o-transform: translate(0, 0%) rotate(0deg);transform: translate(0, 0%) rotate(0deg);position: relative;top: inherit;left:inherit;}
}
@media only screen and (max-width:480px){
    .table-cell {display: block;text-align: left !important;}
}
/*----- Accessible On-----*/
/*Normal Mode*/
.accessible_on span.nodisplay{display: block !important}
.accessible_on .rslides > li{display: block !important}
.accessible_on *:before{display:none !important}
.accessible_on *:after{display:none !important}
.accessible_on #Access-Container {background: #003263;}
.accessible_on a:focus {outline: 2px solid #F00 !important;}
.accessible_on {background: #fff !important;}
.accessible_on #Container {color: #000 !important;}
.accessible_on header,.accessible_on footer,.accessible_on main,.accessible_on article,.accessible_on aside,.accessible_on section,.accessible_on #footer,.accessible_on #header{position: relative !important}
.accessible_on  section > div, .accessible_on  aside > div,.accessible_on #footer,.accessible_on #header,.accessible_on  aside > div{background: none !important;}
.accessible_on header {color: #000 !important;background: none !important;}
.accessible_on #Container a, .accessible_on #Container a:hover {color: #00e !important;}
.accessible_on #Accessibility a{color: #fff !important;}
.accessible_on #Accessibility a:hover{color: #fff !important;}
.accessible_on nav{background: none !important;}
.accessible_on .dfw-skip a{color: #00e !important;}
.accessible_on .menu li a{color: #00e !important;}
.accessible_on .menu li li a:hover,.accessible_on .menu li li:hover > a{background: #eee !important;border: none !important;}
.accessible_on .menu li li a,.accessible_on .menu li li > a{background: #eee !important;border: none !important;}
.accessible_on #Accessibility .dfw-colorMode a{color: #000 !important;}
.accessible_on article{width: 100%;position: relative}
.accessible_on #footer  .smo  a{background: none !important;width: auto !important}
.accessible_on #footer  .smo  a span{color:#00e !important;}
.accessible_on aside{width: 100%;text-align: center;clear: both;position: relative;}
.accessible_on aside li{display: block;padding: 0 10px !important;}
.accessible_on aside * a,.accessible_on aside * a:hover{color:#00e !important;background: none !important;background-image: none !important;padding: 10px !important;padding: 10px 0 !important;display: block !important; }
.accessible_on .book-appointment a{color:#00e !important; }
.accessible_on aside * a:hover{color:#00e !important;background: none !important;}
.accessible_on article h1{color: #000 !important;}
.accessible_on article h2{color: #000 !important;}
.accessible_on article h3{color: #000 !important;}
.accessible_on .address-block h3{background: none !important;}
.accessible_on article h4{color: #000 !important;}
.accessible_on article p{color: #000 !important;}
.accessible_on article li{color: #000 !important;}
.accessible_on article span{color: #000 !important;}
.accessible_on article a{color: #00e !important;background: none !important}
.accessible_on article img{background: #fff !important;}
.accessible_on .accordion h2{color: #00e !important;background: none !important;border: 1px solid #000}
.accessible_on .service-list-design li{background: none !important;border: 1px solid #000}
.accessible_on .service-list-design li a::before{display: none;}
.accessible_on .service-list-design li a{color: #00e !important;background: #fff !important;}
.accessible_on .address-block .form-heading,.accessible_on  .formhead{color: #00e !important;background: #fff !important;}
.accessible_on .servicesOrtho .box a.vm{color: #00e !important;background: #fff !important;}
.accessible_on #connect-sblock{background: #fff !important;}
.accessible_on .accordion .pane{background: #fff !important;}
.accessible_on .accordion .pane * {color: #000;}
.accessible_on #dataAppend{background: #fff !important;border: 1px solid #000}
.accessible_on #dataAppend p{color:  #000 !important}
.accessible_on section ,.accessible_on section a.rm,.accessible_on #footer,.accessible_on section a.vm span,.accessible_on #footer .smo ul li a,.accessible_on #servicesSection li{background:none !important;}
.accessible_on #footer .smo li a{width: auto;margin: 3%}
.accessible_on #footer .smo{background: none !important;width: auto !important;display: block;clear: both;}
.accessible_on #footer .smo ul{background: none !important;width: auto !important;display: block;clear: both;}
.accessible_on #footer .smo li{background: none !important;width: auto !important;display: inline-block !important;}
.accessible_on #footer .smo li a{background: none !important;width: auto !important}


.accessible_on.dfw-blackmode hedaer * {color: #fff !important;}
.accessible_on.dfw-blackmode hedaer * a {color: #fc0 !important;background-color:none !important;}
.accessible_on.dfw-blackmode hedaer * a span{color: #fc0 !important;background-color:none !important;}

.accessible_on.dfw-blackmode footer * {color: #fff !important;}
.accessible_on.dfw-blackmode footer * a {color: #fc0 !important;background-color:none !important;}
.accessible_on.dfw-blackmode footer * a span{color: #fc0 !important;background-color:none !important;}

.accessible_on .gridWrapper * {color: #000 !important;}
.accessible_on .gridWrapper * a {color: #00e !important;background-color:none !important;}
.accessible_on .gridWrapper * a span{color: #00e !important;background-color:none !important;}
.accessible_on .gridWrapper * div{background:none !important;}
.accessible_on section * {color: #000 !important;}
.accessible_on section * a {color: #00e !important;background-color:none !important;}
.accessible_on section * a span{color: #00e !important;background-color:none !important;}
.accessible_on section * div{background:none !important;}
.accessible_on * a span{color: #00e !important;}
.accessible_on #sidebar div:not(.dfw-skip){width: 290px!important;;float: left;border: 1px solid #000!important;clear: both !important;}
.accessible_on #sidebar .head{background: none !important}
.accessible_on #credbar{text-align: center}
.accessible_on #credbar li{display: inline-block !important;margin: 0 1%}
.accessible_on #credbar li img[src$=".png"]{filter: grayscale(100%) contrast(1%) !important}
.accessible_on .ypo img{filter:  grayscale(100%) contrast(1%)  !important}
.accessible_on footer{background: none !important}
.accessible_on #footer{background: none !important}
.accessible_on #footer{background: none !important}
.accessible_on iframe[src*='maps']{display: none !important}
.accessible_on a.rm{border: 1px solid #000 !important;}
.accessible_on .menuText{background: none !important;border: 1px solid #000 !important;color: #000!important}
.accessible_on .menuText a{color: #00e !important}
.accessible_on .wrapper{background: #eee !important;}
.accessible_on .parentMenu li a{color: #00e !important;}
.accessible_on .parentMenu li a:hover{background: #eee !important;}
.accessible_on .parentMenu li li a{background: #eee !important;}
.accessible_on .parentMenu li li a:hover{background: #eee !important;}
/*Black mode*/
.accessible_on.dfw-blackmode {background: #000 !important;}
.accessible_on.dfw-blackmode header {color: #fff !important;}
.accessible_on.dfw-blackmode .dfw-skip a{color: #fc0 !important;}
.accessible_on.dfw-blackmode .menu li a{color: #fc0 !important;}
.accessible_on.dfw-blackmode .menu li > a:hover,.accessible_on.dfw-blackmode  .menu > li:hover > a,.accessible_on.dfw-blackmode  .menu > li.current-menu-item > a,.accessible_on.dfw-blackmode  .menu > li.current_page_ancestor > a{background: #000 !important;}
.accessible_on.dfw-blackmode .menu ul {background: #333 !important;}
.accessible_on.dfw-blackmode .menu li li a:hover,.accessible_on.dfw-blackmode .menu li li:hover > a{background: #333 !important;border: none !important;}
.accessible_on.dfw-blackmode .menu li li a,.accessible_on.dfw-blackmode .menu li li > a{background: #333 !important;border: none !important;}
.accessible_on.dfw-blackmode nav {background: #000;border-top: 1px solid #fff;border-bottom: 1px solid #fff;}
.accessible_on.dfw-blackmode #Container {color: #fff !important;}
.accessible_on.dfw-blackmode #Accessibility .dfw-colorMode a{color: #000 !important;}
.accessible_on.dfw-blackmode #Accessibility .dfw-contrastMode a{color: #fff !important;}
.accessible_on.dfw-blackmode header {color: #fff !important;background: #000 !important;}
.accessible_on.dfw-blackmode #Container a, .accessible_on.dfw-blackmode #Container a:hover {color: #fc0 !important;}
.accessible_on.dfw-blackmode #Accessibility a{color: #fff !important;}
.accessible_on.dfw-blackmode aside * a{color:#fc0 !important;background: #000 !important; }
.accessible_on.dfw-blackmode aside * a:hover{color:#fc0 !important;background: #000 !important;}
.accessible_on.dfw-blackmode article h1{color: #fff !important;}
.accessible_on.dfw-blackmode article h2{color: #fff !important;}
.accessible_on.dfw-blackmode article h3{color: #fff !important;}
.accessible_on.dfw-blackmode article h4{color: #fff !important;}
.accessible_on.dfw-blackmode article p{color: #fff !important;}
.accessible_on.dfw-blackmode article li{color: #fff !important;}
.accessible_on.dfw-blackmode article span{color: #fff !important;}
.accessible_on.dfw-blackmode .breadcrumbs a{color: #fc0 !important;}
.accessible_on.dfw-blackmode .breadcrumbs {color: #fff !important}
.accessible_on.dfw-blackmode article a{color: #fc0 !important;}
.accessible_on.dfw-blackmode .accordion h2{color: #fc0 !important;background: #000 !important;border: 1px solid #000}
.accessible_on.dfw-blackmode .service-list-design li a::before{display: none;}
.accessible_on.dfw-blackmode .service-list-design li a{color: #fc0 !important;background: #000 !important;}
.accessible_on.dfw-blackmode .address-block .form-heading,.accessible_on.dfw-blackmode  .formhead{color: #fc0 !important;background: #000 !important;}
.accessible_on.dfw-blackmode #connect-sblock{background: #000 !important;}
.accessible_on.dfw-blackmode .accordion .pane{background: #000 !important;}
.accessible_on.dfw-blackmode #dataAppend{background: #000 !important;border: 1px solid #fff}
.accessible_on.dfw-blackmode #dataAppend p{color:  #fff !important}
.accessible_on.dfw-blackmode .accordion .pane * {color: #fff;}
.accessible_on.dfw-blackmode #footer .footerUpper .smo  a span{color:#fc0 !important;}


.accessible_on.dfw-blackmode hedaer * {color: #fff !important;}
.accessible_on.dfw-blackmode hedaer * a {color: #fc0 !important;background-color:none !important;}
.accessible_on.dfw-blackmode hedaer * a span{color: #fc0 !important;background-color:none !important;}

.accessible_on.dfw-blackmode footer * {color: #fff !important;}
.accessible_on.dfw-blackmode footer * a {color: #fc0 !important;background-color:none !important;}
.accessible_on.dfw-blackmode footer * a span{color: #fc0 !important;background-color:none !important;}

.accessible_on.dfw-blackmode .gridWrapper * {color: #fff !important;}
.accessible_on.dfw-blackmode .gridWrapper * a {color: #fc0 !important;background-color:none !important;}
.accessible_on.dfw-blackmode .gridWrapper * a span{color: #fc0 !important;background-color:none !important;}

.accessible_on.dfw-blackmode section * {color: #fff !important;}
.accessible_on.dfw-blackmode section * a {color: #fc0 !important;background-color:none !important;}
.accessible_on.dfw-blackmode section * a span{color: #fc0 !important;background-color:none !important;}

.accessible_on.dfw-blackmode .service-list-design li{border: 1px solid #fff}
.accessible_on.dfw-blackmode * a span{color: #fc0 !important;}
.accessible_on.dfw-blackmode #sidebar div:not(.head){border: 1px solid #fff!important;}
.accessible_on.dfw-blackmode .logo img{filter:  grayscale(100%) contrast(1%)  !important}
.accessible_on.dfw-blackmode a.rm{border: 1px solid #fff!important;}
.accessible_on.dfw-blackmode .menuText{background: none !important;border: 1px solid #fff !important;color: #fff!important}
.accessible_on.dfw-blackmode .menuText a{color: #fc0!important}
.accessible_on.dfw-blackmode .wrapper{background: #333 !important;}
.accessible_on.dfw-blackmode .parentMenu li a:hover{background: #333 !important;}
.accessible_on.dfw-blackmode .parentMenu li a{color: #fc0 !important;}
.accessible_on.dfw-blackmode .parentMenu li li a{background: #333 !important;}
.accessible_on.dfw-blackmode .parentMenu li li a:hover{background: #333 !important;}